/** Elfsite PDF gallery **/
.eape-viewer-component{
    display: flex !important;
    flex-wrap: wrap;
}

.eape-embed-file-component{
    width: 200px !important;
    margin: auto !important;
}

.eape-widget-container.jsx-89825963 {
    max-width: 500px !important;
}

.eapps-instagram-feed {
    font-family: 'Avenir', sans-serif !important;
}

/** Elfsite instagram **/
.instagram{
    background: #e2ebea; 
    padding-top: 50px; 
    padding-bottom: 30px; 
    margin-top: 50px;
}

.instagram-heading{
    max-width: 1280px; 
    margin: 0 auto; 
    padding-left: 100px; 
    margin-top: 50px; 
    margin-bottom: 50px;
}

@media only screen and (max-width: 600px) {
    .instagram-heading{
        padding-left: 20px; 
        margin-top: 30px; 
        margin-bottom: 30px;
    }
}
